#!/bin/sh

set -e

PGBINDIR=/usr/lib/postgresql/13/bin

case "$1" in
  configure)
    update-alternatives --quiet --install /usr/bin/pg_filedump pg_filedump $PGBINDIR/pg_filedump 100
    ;;
esac

#DEBHELPER#
